bonjour
je trouvais un spin vraiment pas cher d'occaz
cependant je vu sur sonovente :

- Configuration requise: MAC OS X 10.6 (10.7 compatible) Hors Maverick & Yosmite RAM 1GB ou plus Intel Processeur ou autre

ce produit etant arrété et visiblement pas compatible avec maverick et yosemite , je me suis posé la question sur le fait qu'ucun driver n'est etait créer pour les version superieur a 10.7 ?

Merci pour vos reponse